.version.easy /* version checker */
{
	color: #00000D;
	background-color: #7448CD;
}

.html
{
	background-color: #224200;
	background: -webkit-gradient(linear, center top, center bottom, from(#224200),color-stop(100%, #234100));
	background: -webkit-linear-gradient(top,#224200 ,#234100 100%);
	background: linear-gradient(to bottom,#224200 ,#234100 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF224200, endColorstr=#FF234100, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF224200', endColorstr='#FF234100', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 658px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #224200;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u80
{
	z-index: 2;
	width: 1071px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 9px;
}

#u621
{
	z-index: 4;
	width: 2858px;
	height: 20px;
	border-color: #000000;
	background-color: #FFFF00;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: -872px;
}

#u616
{
	z-index: 5;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: -29px;
	left: -21px;
}

#u616_img
{
	display: block;
	vertical-align: top;
}

#u690-4
{
	z-index: 7;
	width: 359px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 798px;
	left: 670px;
}

#u605-4
{
	z-index: 11;
	width: 359px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 798px;
	left: 358px;
}

#u1004
{
	z-index: 15;
	width: 297px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -12px;
	left: 241px;
}

#u1006-4
{
	z-index: 17;
	width: 262px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#u1007-4
{
	z-index: 21;
	width: 98px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 928px;
}

#u1008
{
	z-index: 25;
	width: 2px;
	height: 18px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 899px;
}

#u1284
{
	z-index: 26;
	width: 943px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 66px;
}

#u768
{
	z-index: 28;
	width: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 916px;
}

#u1296
{
	z-index: 30;
	width: 697px;
	height: 48px;
	border-color: #000000;
	background-color: #05A9CA;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-6);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-6);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-6);
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 290px;
}

#u1294-4
{
	z-index: 31;
	width: 673px;
	min-height: 34px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-6);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-6);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-6);
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 303px;
}

#u1263
{
	z-index: 35;
	width: 343px;
	height: 41px;
	border-color: #000000;
	background-color: #000000;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,3);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,3);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 202px;
}

#u1292-4
{
	z-index: 36;
	width: 322px;
	min-height: 34px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,3);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,3);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 219px;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

